<div>
<h1> <u> Sobre mí - Victoria Gutierrez </u> </h1>


<p>
    Mi nombre es Victoria Gutierrez, estoy en el tercer año de la carrera de Letras en la Universidad del Salvador en Buenos Aires, Argentina. 
    <br>

    Actualmente esty realizando un curso junto con Isabella Baker en donde nos educaremos sobre lo esencial en las humanidades digitales y  en como llevar adelante un proyecto del mismo. Además, conoceremos un poco sobre la historia de esta área como también la influencia y la importancia que se le ha otorgado en distintos lugares del mundo a través de los años.
<br>
<br>
    
</p>
<img src="Bariloche 2021.jpg" width="300" alt="Foto de Victoria Gutierrez" />
<br>
<br>
<br>

<a href="http://localhost:8000/isabella">Isabella Baker</a>


</div>
   

  



